class DropDeprecatedScreenshotsFields < ActiveRecord::Migration[6.1]
  def change
    remove_column :screenshots, :markedfordelete
    remove_column :screenshots, :delete_reason
    remove_column :screenshots, :image_file_name
    remove_column :screenshots, :image_content_type
    remove_column :screenshots, :image_file_size
    remove_column :screenshots, :image_updated_at
  end
end
